<div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
  <h1 class="h2">Projects</h1>
  <div class="btn-toolbar mb-2 mb-md-0">
    <%= link_to 'New Project', new_project_path, { class: 'btn btn-outline-success'} %>
  </div>
</div>

<table class="table table-hover table-striped">
  <thead class="thead-light">
    <tr>
      <th>Key</th>
      <th>Name</th>
      <th>Issues</th>
      <th colspan="2"></th>
    </tr>
  </thead>

  <tbody>
    <% @projects.each do |project| %>
      <tr>
        <th><%= link_to project.project_key, project %></th>
        <td><%= project.name %></td>
        <td>
          <strong><%= project.issues_open %> open</strong> / <%= project.issues_total %> total
        </td>
        <td><%= link_to 'Show', project %></td>
        <td><%= link_to 'Edit', edit_project_path(project) %></td>
      </tr>
    <% end %>
  </tbody>
</table>
